/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e29            { /* our_web_page004013.gif */
	clip            : rect(0.00pt,13.50pt,13.50pt,0.00pt);
	background      : transparent url(our_web_page004013.gif) no-repeat top left;
	position        : absolute;
	left            : 364.50pt;
	top             :  98.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
span#e28            { /* our_web_page004012.gif */
	border          :   0.00pt none #004040;
	clip            : rect(0.00pt,360.00pt,1.50pt,0.00pt);
	background      : transparent url(our_web_page004012.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  -1.50pt;
	width           : 360.00pt;
	height          :   1.50pt;
	}
span#e27            { /* our_web_page004011.gif */
	border          :   0.00pt none #004040;
	background      : transparent url(our_web_page004011.gif) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             : -63.75pt;
	width           :   1.50pt;
	height          :  63.75pt;
	}
img#e26             { /* our_web_page004010.jpg */
	position        : absolute;
	left            :  14.25pt;
	top             :  11.25pt;
	width           :  52.50pt;
	height          :  41.25pt;
	}
div#e25             { /* Welcome */
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             :  67.50pt;
	width           :  65.25pt;
	height          :  15.00pt;
	}
div#e24             { /* Our Children */
	text-align      : left;
	position        : absolute;
	left            :  29.25pt;
	top             : 139.50pt;
	width           :  87.00pt;
	height          :  30.00pt;
	}
div#e23             { /* Welcome */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  25.50pt;
	top             :  67.50pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
img#e22             { /* square.gif */
	position        : absolute;
	left            :   9.75pt;
	top             :  68.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
img#e21             { /* our_web_page004009.gif */
	position        : absolute;
	left            :   9.75pt;
	top             : 140.25pt;
	width           :  16.50pt;
	height          :  10.50pt;
	}
div#e20             { /* About Terry */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  26.25pt;
	top             :  97.50pt;
	width           :  65.25pt;
	height          :  32.25pt;
	}
img#e19             { /* square.gif */
	position        : absolute;
	left            :  10.50pt;
	top             :  97.50pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e18             { /* About Beth */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  26.25pt;
	top             : 119.25pt;
	width           :  65.25pt;
	height          :  32.25pt;
	}
img#e17             { /* square.gif */
	position        : absolute;
	left            :  10.50pt;
	top             : 119.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e16             { /* Our Grandchildren */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  29.25pt;
	top             : 165.75pt;
	width           :  78.00pt;
	height          :  47.25pt;
	}
img#e15             { /* our_web_page004007.gif */
	position        : absolute;
	left            :  11.25pt;
	top             : 165.75pt;
	width           :  15.00pt;
	height          :  13.50pt;
	}
div#e14             { /* Contact Us */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  27.75pt;
	top             : 213.00pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
img#e13             { /* square.gif */
	position        : absolute;
	left            :  12.00pt;
	top             : 213.00pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e12             { /* Our Children\ */
	background      : transparent url(our_web_page004006.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  15.75pt;
	width           : 330.00pt;
	height          :  25.50pt;
	}
span#e11            { /* our_web_page004005.jpg */
	background      : transparent url(our_web_page004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :  99.75pt;
	width           : 140.25pt;
	height          :  93.75pt;
	}
span#e10            { /* our_web_page004004.jpg */
	background      : transparent url(our_web_page004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 302.25pt;
	top             : 144.00pt;
	width           : 125.25pt;
	height          :  93.75pt;
	}
span#e9             { /* our_web_page004003.jpg */
	background      : transparent url(our_web_page004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 302.25pt;
	top             : 273.00pt;
	width           : 133.50pt;
	height          :  93.75pt;
	}
span#e8             { /* our_web_page004002.jpg */
	background      : transparent url(our_web_page004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 217.50pt;
	width           : 140.25pt;
	height          :  92.25pt;
	}
span#e7             { /* our_web_page004001.jpg */
	background      : transparent url(our_web_page004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             : 332.25pt;
	width           : 140.25pt;
	height          :  93.00pt;
	}
div#e6              { /* Stefanie--Christmas 2010 */
	position        : absolute;
	left            : 123.75pt;
	top             : 192.75pt;
	width           : 162.75pt;
	height          :  17.25pt;
	}
div#e5              { /* Jack--Christmas 2010 */
	position        : absolute;
	left            : 310.50pt;
	top             : 242.25pt;
	width           : 147.00pt;
	height          :  17.25pt;
	}
div#e4              { /* Joshua with Tina */
	position        : absolute;
	left            : 135.00pt;
	top             : 309.75pt;
	width           : 120.00pt;
	height          :  17.25pt;
	}
div#e3              { /* Stephanie */
	position        : absolute;
	left            : 330.00pt;
	top             : 372.75pt;
	width           :  75.00pt;
	height          :  17.25pt;
	}
div#e2              { /* Joshua while in Egypt */
	position        : absolute;
	left            : 132.75pt;
	top             : 429.00pt;
	width           : 168.75pt;
	height          :  17.25pt;
	}
img#e1              { /* our_web_page001001.jpg */
	position        : absolute;
	left            : 375.00pt;
	top             :  17.25pt;
	width           :  60.00pt;
	height          :  50.25pt;
	}



/*--- EndOfFile ---*/
